* {
	margin: 0;
	padding: 0;
}

body {
	font-family: Arial;
	font-size: 10pt;
}

body.login {
	background: url(images/header-login.png) no-repeat center 40px;
}

table {
	border-collapse: collapse;
}

h1 {
	font-size: 28pt;
	font-family: 'Swanky and Moo Moo';
	padding-bottom: .6em;
	line-height: 1.2em;
}

h2 {
	font-size: 24pt;
	font-weight: normal;
	padding-bottom: .6em;
}

h3 {
	padding-bottom: .6em;
}

p {
	padding-bottom: 1.8em;
}

.clearfix {
	overflow: hidden;
}

*html .clearfix {
	overflow: visible;
	height: 1%;
}

#wrapper {
	width: 1002px;
	margin: 0 auto;
	border: 1px solid black;
}

body.login #wrapper {
	border: 0 none !important;
}

#header {
	height: 244px;
	background: url(images/header.png);
}

#logo {
	display: block;
	height: 108px;
	text-decoration: underline;
}


#menu {
	text-transform: lowercase;
	font-size: 11pt;
	color: #4d85ff;
	padding: 0 28px 20px 28px;
	background-color: white;
}

#menu a {
	display: block;
	width: 138px;
	padding-top: 5px;
	height: 28px;
	color: white;
	text-decoration: none;
	background: url(images/menu.png) no-repeat center;
}

#menu a:hover {
	background: url(images/menu-hover.png) no-repeat center;
	text-decoration: underline;
}

#menu table {
	width: 100%;
}

#menu table td.menu-item {
	white-space: nowrap;
	text-align: center;
	font-family: 'Swanky and Moo Moo';
	font-size: 18pt;
	line-height: .9em;
}

#menu table td.menu-space {
	width: 10%;
}

#workarea {
	position: relative;
	min-height: 935px;
	background: url(images/body.png) no-repeat left top;
}

#bcg {
	background: url(images/bcg.png) repeat-y center top;
}

#workarea .col-left {
	float: left;
	width: 245px;
}

#workarea .col-right {
	float: right;
	width: 245px;
}

#workarea .col-center {
	margin: 0 245px;
	margin-bottom: 68px;
	padding: 20px;
	min-height: 820px;
	background-color: #f9f2df;
}

#footer {
	position: absolute;
	width: 989px;
	height: 32px;
	padding-top: 2px;
	background: url(images/footer.png);
	bottom: 20px;
	left: 50%;
	margin-left: -495px;
	text-align: center;
	color: white;
	font-family: 'Swanky and Moo Moo', cursive;
	font-size: 15pt;
}

#footer a {
	color: #e8d200;
}

#login {
	color: black;
	padding: 20px 0;
	border: 1px solid gray;
	border-radius: 6px;
	margin-top: 280px;
	width: 400px;
	font-size: 12pt;
	text-align: center;
	margin-left: 300px;
}

#login a {
	border: 0 none;
}

#login input[type=text], 
#login input[type=password] {
	padding: 3px;
	border: 1px solid gray;
	border-radius: 4px;
	font-size: 12pt;
	text-align: center;
}

#login input[type=submit] {
	font-size: 12pt;
	padding: 5px 40px;
}

#workarea .edit-content {
	position: absolute;
	width: 26px;
	height: 26px;
	right: 213px;
	top: 0;
	background: url(images/edit-big.png) no-repeat bottom;
	cursor: pointer;
	display: block;
	text-decoration: none;	
}


#workarea .save-content {
	position: absolute;
	width: 26px;
	height: 26px;
	right: 213px;
	top: 0;
	background: url(images/save-big.png);
	cursor: pointer;
	display: none;
	text-decoration: none;	
}

#edit-mode {
	display: none;
}

.edit-mode textarea {
	height: 600px;
}

#view-mode {
	line-height: 1.7em;
}

#view-mode ul,
#view-mode ol {
	padding-left: 2em;
}

#banner1 {
	position: absolute;
	width: 160px;
	height: 160px;
	left: 40px;
	top: 325px;
	border: 1px solid black;
	border-radius: 6px;
}

#banner2 {
	position: absolute;
	width: 160px;
	height: 160px;
	right: 40px;
	top: 325px;
	border: 1px solid black;
	border-radius: 6px;	
}

#banner1 .edit-button,
#banner2 .edit-button {
	position: absolute;
	width: 26px;
	height: 26px;
	background: url(images/edit-big.png) no-repeat bottom;
	cursor: pointer;
	display: block;
	text-decoration: none;	
	right: 10px;
	top: 10px;
	z-index: 10;
	border: 0 none;
}

#edit-banner {
	width: 568px;
}

#edit-banner ul {
	width: 100%;
}

#edit-banner li {
	display: block;
	padding-bottom: .6em;
}

#edit-banner li.head {
	font-weight: bold;
}

#edit-banner li .l {
	width: 60px;
	float: left;
}

#edit-banner li .l img {
	width: 50px;
	height: 50px;
}

#edit-banner li .r {
	width: 50px;
	float: right;
	text-align: right;
}

#edit-banner li .r input[type=button] {
	width: 16px;
	height: 16px;
	border: 0 none;
	cursor: pointer;
	float: left;
}

#edit-banner li .r .edit-banner {
	margin-right: 10px;
	background: url(images/edit16.png);
}

#edit-banner li .r .delete-banner {
	background: url(images/del16.png);
}

#edit-banner li .c {
	margin: 0 70px 0 70px;
}

#edit-banner li .c input {
	width: 100%;
}

.tools .edit-banner {
	position: absolute;
	width: 16px;
	height: 16px;
	top: 10px;
	right: 30px;
	background: url(images/edit16.png);
	z-index: 10;
	cursor: pointer;
}

.tools .delete-banner {
	position: absolute;
	width: 16px;
	height: 16px;	
	top: 10px;
	right: 10px;	
	background: url(images/del16.png);
	z-index: 10;
	cursor: pointer;
}

.link {
	color: gray;
	border-bottom: 1px dashed gray;
	cursor: pointer;
}

#upload-image {
	position: relative;
	height: 64px;
	padding: 5px;
	border: 1px dashed gray;
	margin-bottom: 1em;
	text-align: center;
}

#upload-image input[type=file] {
	margin-top: 20px;
}

.red {
	color: red;
}

#contact-form input[type=submit] {
	width: 138px;
	height: 33px;
	border: 0 none;
	color: white;
	font-size: 12pt;
	cursor: pointer;
	background: url(images/menu.png) no-repeat center;
	font-family: 'Swanky and Moo Moo';
	font-size: 18pt;
}

#contact-form input[type=submit]:hover {
	background: url(images/menu-hover.png) no-repeat center;
}

#cart {
}

#cart .clearfix {
	padding-bottom: 2em;
}

#cart .clearfix .l {
	float: left;
	width: 170px;
}

#cart .clearfix .r {
	margin-left: 170px;
}


#cart input[type=submit] {
	width: 138px;
	height: 33px;
	border: 0 none;
	color: white;
	font-size: 12pt;
	cursor: pointer;
	background: url(images/menu.png) no-repeat center;
	font-family: 'Swanky and Moo Moo';
	font-size: 18pt;
}

#cart input[type=submit]:hover {
	background: url(images/menu-hover.png) no-repeat center;
}